﻿@model Infraestrutura.ViewModels.AcompanharMinecraftViewModel<Infraestrutura.Modelos.CadastroModelo>;

<h2 class="display-4">Acompanhar Inscrição no Minecraft</h2>

  <span class="badge @Model.ClasseBadge">@Model.Status</span>
  <p class="lead">Nickname: @Model.Nickname</p>
